Subject: [Speermint] I-D Action:draft-ietf-speermint-voipthreats-07.txt

From: [email-masked]
Date: Tue, 25 Jan 2011 05:00:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Session PEERing for Multimedia INTerconnect Working Group of the IETF.

	Title           : Session Peering for Multimedia Interconnect (SPEERMINT) Security Threats and Suggested Countermeasures
	Author(s)       : J. Seedorf, et al.
	Filename        : draft-ietf-speermint-voipthreats-07.txt
	Pages           : 26
	Date            : 2011-01-25

The Session PEERing for Multimedia INTerconnect working group
(SPEERMINT) provides a peering framework that leverages the building
blocks of existing IETF-defined protocols such as SIP and ENUM for
the interconnection between SIP service providers.  The objective of
this document is to identify and enumerate SPEERMINT-specific threat
vectors and to give guidance for implementers on selecting
appropriate countermeasures.  Security requirements for SPEERMINT
which have been derived from the threats detailed in this document
can be found in draft-ietf-speermint-requirements; this document
provides concrete countermeasures to meet those SPEERMINT security
requirements.  In this document, the different security threats
related to SPEERMINT are classified into threats to the Lookup
Function (LUF), to the Location Routing Function (LRF), to the
Signaling Function (SF), and to the Media Function (MF).  Various
instances of the threats are briefly introduced inside the
classification.  Finally, existing security solutions for SIP and
RTP/RTCP are presented to describe countermeasures currently
available for such threats.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-speermint-voipthreats-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.